body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.copyright {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	background-color: #EBEBEB;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.tablebg {
	background-color: #F7F7FF;
	padding: 5px;
}
.top-menu-bg {
	background-image: url(new_site_images/whitephone-design_05.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.blue-bg {
	background-image: url(new_site_images/whitephone-design_16.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.table-bg {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #D7D3CA;
	border-left-color: #D7D3CA;
	width: 570px;
}
.home-title {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #2181B6;
	font-weight: normal;
	letter-spacing: 0.05em;
}
.home-title2 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #2181B6;
	font-weight: bold;
	letter-spacing: 0.01em;
}
.font-top-menu {
	color: #000000;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
}
.font-white {
	color: #FFFFFF;
}
a.nav {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.nav:link {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.nav:visited {

	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.nav:hover {

	font-weight: bold;
	color: #086BA9;
	text-decoration: none;
}
.border-left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E0DFE3;
}
.bg-title-underline {
	background-color: #CCDAF1;
}
.body-border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D7D3CA;
	border-left-color: #D7D3CA;
}
a {
	color: #000000;
	text-decoration: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {

	color: #000000;
	text-decoration: none;
}
a:hover {


	color: #000000;
	text-decoration: underline;
}
.text-16-black {

	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
a.link-faq {
	color: #000000;
	text-decoration: none;
}
.bullet-td {
	background-image: url(new_site_images/btt02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}

.text-14 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.text-18 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}